<script>

export default {
  name: 'dify',
  data() {
    return {
      dify: {
        src: '/dify'
      }
    }
  }
}
</script>

<template>
  <div class="container">

  </div>
</template>

<style lang="scss" scoped></style>